html {  
    width:100%;
    line-height: 1;
}
body {    
    width:100%;
    background: #000 url(../images/jogger.jpg) no-repeat 50% 595px;
    padding-top:50px;
}

h1 {
    font-size:1.5em;
    text-transform:lowercase;
    color:#fff;
}

h2 {
    color:#fff;
    font-size:2em;
    text-transform:lowercase;
}


p {margin-bottom: 1em;}

ul {
    margin:0.5em 0 0.5em 1.5em;
}
li {
    padding:0.2em 0;
    list-style-type:disc;
}

i {font-style:italic;}

address {font-style:normal;}

a {
  text-decoration:none;
  color:#fff;
} 

.noliststyle li {list-style-type:none;}
.noliststyle {margin:0;padding:0;}


.hr {
    height:5px;
    border-bottom:2px solid #006ab3;
    margin-left:-35px;
    margin-bottom:.5em;
    width:85%;
}

.big, label.big {
    font-size:1.4em;
    font-weight:bold;
}
.small {
    font-size:.8em;
    line-height:1.2em;
}

.back {display:none;}
/*--------------------------------------------*/

#wrapper {
    width:1021px;
    min-height:760px;
    margin:0px auto 0;
    background: url(../images/brackets.png) no-repeat top center;
    position:relative;
}

#footer {clear:left;overflow:hidden;width:600px;margin:0 auto 5px;position:relative;left:0;top:-20px;}
#social_sharing_bar {
    width: 330px;
	clear:left;
	padding:0;
	margin:0 auto;
}
#social_sharing_bar .atclear {height:0;}

.index #footer {position:absolute;top:400px;width:360px;left:50%;margin-left:-180px;}
.index #social_sharing_bar {width:360px;padding-left:20px;}


/*-------------------- format index page -------------------------------------*/
body.index {
    background-position: 50% 400px;
}
.index #wrapper {
    background:none;
    width:100%;
    margin:0;
}

.index #container {
   width:600px;
   padding:200px 0 50px;
   margin:0 auto;
}

.index #header .inside {position:static;}
.index .logo_fairplay {
    display:none;
}

.index .logo_citabel {
    left:15px;
    top:15px;
}
.index .logo_intersport {
    right:15px;
    top:15px;
}

#navLanguage {
    margin:130px auto 70px;
    text-align: center;
}
#navLanguage a {
    color:#fff;
    text-decoration: none;
    font-weight:bold;
    font-size:1.2em;
    margin:0 1em;
    display:inline-block;
}


#logo_labels {
    position:static;
    float:none;
    margin-top:180px;
	margin-top:50px;
    text-align: center;
}

#logo_labels a {
    margin:0 10px;
}
/*--------------------------------------------------------------------------------*/

#container {
    padding:105px 95px 100px;
    font-size:1.2em;
    line-height:1.5em;
    color:#ddd;
}

#container .xg2 {
    width:47%;
}

#container .xg2.left {margin:0 5% 0 0;}
#container .xg2.right {margin:0;}

.right h1 {
    margin-left:55px;
    padding-left:0;
    padding-right:40px;
    text-align:right;
}

.mod_article, .ce_text {overflow:visible;}
.inside{padding:1px;} /*for IE7*/

.logo_fairplay {
    position:absolute;
    top:-10px;
    left:50%;
    margin-left:-140px;
}

.logo_citabel {
    position:absolute;
    left:140px;
    top:0px;
}
.logo_intersport {
    position:absolute;
    right:140px;
    top:0px;
}


.slogan {
    clear:both;
    color:#fff;
    font-size:2.3em;
    width:650px;
    padding-top:2em;
    margin-left:30px;
}
.slogan p {
    margin-bottom:.5em;
}



.bookingButton {
    position:absolute;
    right:-65px;
    top:335px;
    width:167px;
    height:231px;
    background: url(../images/booking_button.png) no-repeat top center;
    text-indent:-5000px;
}

.bookingButton:hover {
    background-image: url(../images/booking_button_hover.png);
}

.bookingButton.en {
    background-image: url(../images/booking_button_en.png);
}
.bookingButton.fr {
    background-image: url(../images/booking_button_fr.png);
}
.bookingButton.en:hover {
    background-image: url(../images/booking_button_en_hover.png);
}
.bookingButton.fr:hover {
    background-image: url(../images/booking_button_fr_hover.png);
}

.contactLink {
    position:absolute;
    top:720px;
    right:15px;
    font-size:1.2em;
    margin:0;
}

.contactLink li {
    list-style:none;
    margin:0;
    padding:0;
}

.linklist {margin:2em 0; padding:0;}

.linklist li {
    list-style:none;
    padding:0;
    margin:.5em 0;
    padding-left:16px;
    background: url(../images/bracket-icon-left.gif) no-repeat left center;
}
.linklist a {
    background: url(../images/bracket-icon-right.gif) no-repeat right center;
    line-height:16px;
    padding-right:16px;
    display:inline-block;
    font-weight:bold;
}
.linklist a:hover {
    color:#e2007a;
}


/*-------------form-------------------------*/

form {
    width:100%;
}

#container form .xg2.left {margin:0 4% 0 0;width:46%;}
#container form .xg2.right {margin:0;width:50%;}


form p {margin-bottom:.5em;}

form label {
    display:block;
    font-size:.9em;
}
form .big label{
    font-size:1em;
    font-weight:bold;
}
form .checkbox_container label {
    display:inline-block;
}
form .checkbox_container.spanFloatLeft {width:115%;}
form .checkbox_container.spanFloatLeft span{
    margin:0;
    font-size:.85em;
    width:33%;
    display:inline-block;
}

form .wideField input {display:inline-block; width:148px;}
form .extraWideField input {display:inline-block; width:288px;}

p.pFloatLeft {
    float:left;
    margin-right:1.5em;
    clear:left;
}

form fieldset {
    margin:2em 0;
}

form legend {
    font-weight:bold;
    font-size:1.5em;
    text-transform:lowercase;
    color:#fff;
    margin-bottom:.5em;
    width:85%;
    padding-bottom:.2em;
    border-bottom:2px solid #006AB3;
}

form .submit_container {
    margin-top:1em;
}

form .submit_container input {
    font-size:1.1em;
    font-weight:bold;
    font-family: Verdana, Arial, Helvetia, sans-serif;
    padding:.2em .5em;
    cursor:pointer;
    border:1px solid #e2007a;
    border-bottom:2px solid #e2007a;
    border-right:2px solid #e2007a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    background:#fff;
}

form .submit_container input:hover {
    border-top:2px solid #006ab3;
    border-left:2px solid #006ab3;
    border-bottom:1px solid #006ab3;
    border-right:1px solid #006ab3;
    background: #eee;
}


.mathguard td {
    vertical-align:middle;
    padding:0 5px;
}

.mathguard a {
    font-size:.5em;
    color:#000;
    float:right;
    margin-right:20px;
}

.mathguard a .error {
    font-size:1.3em;
    float:none;
    clear:both;
    display:block;
}


